Results 1 to 8 of 8

Thread: Disabling IOS16 for NAND backup?

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    18
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Disabling IOS16 for NAND backup?

    I have system menu 3.4e and just recently installed Bootmii as an IOS.

    I want to make a NAND backup but do I need to disable IOS 16 first?

    I am also confused about step 3 from “3.1-4.1 Softmod for ANY Wii” guide.
    I already have cIOS38rev14 installed but according to SignCheck I don’t have IOS15.
    So should I still run Trucha Bug Restorer even though I don't have ISO15?

    Messing with IOS below 200 bricks the Wii right? So why is the guide asking you to do step 3 and alter IOS15?


    SignCheck 0.3b aka loveSexWii build report
    Wii region Europe
    Wii unique device id XXXXXXXXX

    IOS number "Trucha bug" "Flash access" "Boot2 access" "Usb2.0 IOS tree"

    IOS250 (ver 65535) Enabled Enabled Disabled Enabled
    IOS249 (ver 10) Enabled Enabled Disabled Enabled
    IOS55 (ver 4633) Disabled Disabled Disabled Disabled
    IOS53 (ver 4113) Disabled Disabled Disabled Disabled
    IOS51 (ver 4633) Disabled Disabled Disabled Disabled
    IOS50 (ver 4889) Disabled Disabled Disabled Disabled
    IOS38 (ver 3609) Disabled Disabled Disabled Disabled
    IOS37 (ver 3609) Disabled Disabled Disabled Disabled
    IOS36 (ver 3090) Disabled Disabled Disabled Disabled
    IOS35 (ver 3088) Disabled Disabled Disabled Disabled
    IOS34 (ver 3087) Disabled Disabled Disabled Disabled
    IOS33 (ver 2832) Disabled Disabled Disabled Disabled
    IOS31 (ver 3088) Disabled Disabled Disabled Disabled
    IOS28 (ver 1292) Disabled Disabled Disabled Disabled
    IOS22 (ver 777) Disabled Disabled Disabled Disabled
    IOS17 (ver 517) Disabled Disabled Disabled Disabled
    IOS16 (ver 257) Enabled Enabled Disabled Disabled
    IOS14 (ver 262) Disabled Disabled Disabled Disabled
    IOS13 (ver 15) Disabled Disabled Disabled Disabled
    Last edited by alexlau03; 12-22-2009 at 08:48 AM.

  2. #2
    Member
    ~Former Wiihacks Staff~
    *~ IRC HOP ~*
    thucncao's Avatar
    Join Date
    Jan 2009
    Location
    USA
    Posts
    1,054
    Thanks
    54
    Thanked 191 Times in 136 Posts
    NEVER mess with IOS under 200. That is basic rule. So leave it alone.
    Come to the Irc room to get help or just have fun

    Motivation alone is not enough. If you have an idiot and you motivate him, now you have a motivated idiot.

  3. 1 User Says Thank You thucncao For This Useful Post


  4. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Your ios16 is fine, your wii is working, make a backup. Downgrading ios15 allows us to patch ios36 with trucha and es-identify, not a bad thing to do, but not required for you as you already have cios. You may want to do it any way, just for future proof. You never know, it could be useful someday.

    Other than that your signcheck looks good, don't worry about ios16, it could be good to have as well.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  5. 1 User Says Thank You mauifrog For This Useful Post


  6. #4
    Junior Member
    Join Date
    Jul 2009
    Posts
    18
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Since I already have cIOS38rev14 do I need to uninstall this first for trucha?
    Can I leave this step for when I get to system menu 4.1e?
    Last edited by alexlau03; 12-22-2009 at 08:51 AM.

  7. #5
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by alexlau03 View Post
    Since I already have cIOS38rev14 do I need to uninstall this first for trucha?
    Can I leave this step for when I get to system menu 4.1e?
    No you don't need to uninstall it. Just keep it. Or if you like download the newest ios16 which is a stub from nus and install it.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. 1 User Says Thank You mauifrog For This Useful Post


  9. #6
    New Member hypedblank's Avatar
    Join Date
    Apr 2009
    Location
    London
    Posts
    136
    Thanks
    12
    Thanked 38 Times in 32 Posts
    Useful info, I was gonna do a Nand backup soon so thanks :O.

  10. #7
    Junior Member
    Join Date
    Jul 2009
    Posts
    18
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    No you don't need to uninstall it. Just keep it. Or if you like download the newest ios16 which is a stub from nus and install it.
    I kind of skipped this trucha step and now I’m on 4.1e
    Is it too late now to install trucha?


    And do I need to follow the final the step of that guide?

    SignCheck tells me that I have those IOS installed but older vers:

    IOS38 (ver 3609)
    IOS50 (ver 4889)
    IOS53 (ver 4113)
    IOS55 (ver 4633)

    Should I still go ahead and install the following wads?

    IOS38-64-v3610
    IOS50-64-v4889
    IOS53-64-v5149
    IOS55-64-v5149

    Wouldn’t this brick the Wii as your installing over an already existing IOS that is below 200?


    Thank you for all your help so far.

  11. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Yes, install those wads, it will not hurt your wii. Also it is not necessary to do trucha, but you can do it when ever you like.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  12. 1 User Says Thank You mauifrog For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •